---
name: Nicole Williams
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/senior-manager/">Senior
  Engineering Manager, Verify:Runner</a>
reports_to: samgoldstein
picture: nicolewilliams.jpg
twitter: nicolemw
gitlab: nicolewilliams
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Section
- Verify Stage
- Verify:Runner Group
story: |
  Nicole has many years of experience building large scale web applications and leading
  high performing engineering teams. Outside of work she can usually be found reading a book,
  buying a plant, or spending quality time with her family and friends.
specialty:
- 'Verify: Runner'
job_title: Senior Manager, Software Engineering
public: true

